IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_SNGPC_ORG_EXP_DOC_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_SNGPC_ORG_EXP_DOC_TENTACLE;
    END;
GO
CREATE VIEW V_EST_SNGPC_ORG_EXP_DOC_TENTACLE
AS
     SELECT CD_ORG_EXP,
            SIGLA_ORG_EXP,
            DT_ULT_ALT,
            CD_USU
     FROM EST_SNGPC_ORG_EXP_DOC;